Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6876

Summary: Problems with a Satellite 4070CDT - Trident Cyber 9525
Product: [Retired] Red Hat Linux Reporter: Pedro Miguel Marques Morais <pmmm>
Component: XconfiguratorAssignee: Trond Eivind Glomsrxd <teg>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-07-18 21:33:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Pedro Miguel Marques Morais 1999-11-10 12:09:50 UTC
The Trident Cyber 9525 isn't auto detected.

None of the monitors fits the Toshiba's LCD.
Here is a bit of a X configurations that works:

Section "Monitor"

    Identifier  "My Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"

   HorizSync       20-80
   VertRefresh     20-100
   Modeline   "1024x768"   75   1024 1060 1156 1328 768 776
778 801
EndSection

Comment 1 Trond Eivind Glomsrxd 2000-07-11 16:56:45 UTC
Is this still a problem in Red Hat Linux 6.2? If so, can you send us the output
of lspci -v or else close it.

Comment 2 Trond Eivind Glomsrxd 2000-07-25 17:36:18 UTC
This should be supported - at least in Rawhide, probably in 6.2 as well.